Avatar

Migration auf PHP 7.2 (Support für das Chatscript)

Fritz ⌂ @, Sonntag, 23.06.2019, 11:53 (vor 376 Tagen) @ Helmut

Das habe ich befürchtet. Die Version 1.155 ist über 2 Jahre alt.
Bitte installiere eine aktuelle Version des Chat (1.162.15). Download hier, dann funktioniert das auch mit PHP 7.x


gesamter Thread:

 

powered by my little forum